/***********************************************/
/* 3col_leftNav.css                             */
/* Use with template 3col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Arial,sans-serif;
	color: #333;
	line-height: normal;
	float: none;
	width: 100%;
	position: absolute;
	margin: 0px;
	padding: 0px;
	clear: none;
}
#masthead{
	width: 95%;
	margin-right: 10px;
	background-color: #FFF;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C0C0C0;
	border-left-color: #C0C0C0;
	margin-left: 30px;
}
a{
	color: #006699;
	text-decoration: none;
}
a:link{
	color: #006699;
	text-decoration: none;
}
a:visited{
	color: #006699;
	text-decoration: none;
}
a:hover{
	color: #908199;
	text-decoration: underline;
}
h1{
	font-family: Verdana,Arial,sans-serif;
	font-size: 170%;
	color: #006699;
	margin: 0px;
	padding: 0px;
}
h2{
	font-family: Arial,sans-serif;
	font-size: 12px;
	color: #006699;
	margin: 0px;
	padding: 0px;
}
h3{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}
h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #333;
 margin: 0px;
 padding: 0px;
}
h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 110%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}
ul{
 list-style-type: square;
}
ul ul{
 list-style-type: disc;
}
ul ul ul{
 list-style-type: none;
}
label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}
/* Layout Divs */
#headlines{
	float:right;
	width: 150px;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-right: 10px;
}
#content{
	float: none;
	width: auto;
	position: static;
	z-index: auto;
	visibility: visible;
	left: auto;
	right: auto;
	overflow: auto;
	margin: 5px;
}
#content_2{
	float: left;
	width: 68%;
	padding-right: 15px;
	padding-left: 10px;
}
/* Components                                  */
#siteName{
	padding: 0px;
	background-color: #FFF;
	width: 897px;
	position: fixed;
	margin-top: 0 0 0 108;
}
/************* #globalNav styles **************/
#globalNav{
	padding: 0px 0px 5px 10px;
	border-bottom: 1px solid #CCC;
	color: #FFF;
	background-color: #FFF;
	border-top: 1px solid #C0C0C0;
}
#globalNav img{
 display: block;
}
#globalNav a {
	font-size: 90%;
	padding: 0 4px 0 0;
}
/*************** #pageName styles **************/
#pageName{
	margin: 0px;
	padding: 0px 0px 0px 10px;
}
/************* #breadCrumb styles *************/
#breadCrumb{
	font-size: 80%;
	padding: 2px 0px 0 10px;
}
/************** .feature styles ***************/
.feature{
	padding: 0px 10px 10px 10px;
	font-size: 12px;
	font-weight: 85;
}
.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}
.feature img{
	float: left;
	padding: 10px 10px 0px 0px;
}
/************** .story styles *****************/
.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}
.story p{
	padding: 0px 0px 10px 0px;
}
/************* #siteInfo styles ***************/
#siteInfo{
	clear: both;
	border: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #828282;
	padding: 10px 10px 10px 21px;

}
#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}
/************* #search styles ***************/
#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #ccc;
	font-size: 90%;
}
#search2{
	padding: 10px 0px 5px 10px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	font-size: 90%;
}
#search form{
 margin: 0px;
 padding: 0px;
}
#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}
/*********** #navBar link styles ***********/
#navBar{
	float: left;
	width: 150px;
	background-color: #ccc;
	padding: 0px;
	margin: 0px 20px 0px 0px;
	border-width: 0px;
	border-color: #FFF;
}
#navBar ul a:link, 
#navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}
/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;}
/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}
/*********** #sectionLinks styles ***********/
#sectionLinks{
	position: relative;
	font-size: 12px;
	background-color: #F4F4F4;
	width: 150px;
	float: left;
	width: 150px;
	visibility: visible;
	padding: 5px;
	margin: 0px 20px 0px 0px;
	border: 1px solid #C0C0C0;
}
#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}
#sectionLinks a {
	display: block;
	border-top: 1px solid #ccc;
	padding: 2px 0px 2px 10px;
}
#sectionLinks a:hover{
	background-color: #ddd;
}
/*********** .relatedLinks styles ***********/
.relatedLinks{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}
.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}
.relatedLinks a:link,
.relatedLinks a:visited {
	display: block; 
}
.lnk {color:#000;}
}
/************** #advert styles **************/
#advert{
	padding: 30px 0px 10px;
}
#advert img{
	display: block;
}
/************** #headlines styles **************/
#headlines{
	font-size: 12px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 120px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: right;
	border-top: 1px solid #C0C0C0;
}
#headlines p{
	padding: 5px;
}
#b2 ul {
list-style: none;
margin: 0;
padding: 0;
border: none;
}		
#b2 li {
	margin: 0;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #90bade;
}
